body {font-size: 14px;}
a.commerce-blog-link.inline-block.h7.md-mb4 {font-size: 14px;}
.h1, .h2, .h3, .h4, .h5, .h6, .h7, h1, h2, h3, h4, h5, h6, h7 {font-size: 24px;}
.ampstart-headerbar {height: auto;padding: 3px 15px;}
.ampstart-headerbar+:not(amp-sidebar), .ampstart-headerbar+amp-sidebar+*, .main {margin-top: 6rem;}
input.ampstart-btn.ampstart-input.mt2.user-valid.valid {font-size: 16px;padding: 10px;}
a.ampstart-btn.ampstart-btn-secondary.inline-block.h7.pt3.mt4.md-mb4 {font-size: 13px;}
.commerce-blog-wrapper .slider-img .carousel.slide .carousel-inner .item img,
.main .commerce-blog-wrapper .md-col-6.px2 .carousel .carousel-inner .item img {width: 100%;height: 258px;object-fit: cover;object-position: center;}

.main .commerce-blog-wrapper .mt3 h1.h3,
.main .commerce-blog-wrapper .mt3 .mb5.a-tag h2 {font-size: 29px;}
.main .commerce-blog-wrapper .mt3 .mb5.a-tag p {margin: 10px 0;}
.main .commerce-blog-wrapper .mt3 .mb5.a-tag h1, .main .commerce-blog-wrapper .mt3 .mb5.a-tag h2 {margin-top: 26px;}

.main .commerce-blog-wrapper .mt3 .mb5.a-tag table {border-collapse: collapse;width: 100% !important;}
.main .commerce-blog-wrapper .mt3 .mb5.a-tag table td,
.main .commerce-blog-wrapper .mt3 .mb5.a-tag table th {border: 1px solid #dddddd;text-align: left;padding: 1px 10px;}

.main .commerce-blog-wrapper .mt3 .mb5.a-tag ul {padding-left: 18px;}
.main .commerce-blog-wrapper .mt3 .mb5.a-tag ul li {margin: 10px 0;}
.main .commerce-blog-wrapper .mt3 .mb5.a-tag ul li::marker {color: #ae8b2e;}
.main .commerce-blog-wrapper .mt3.py3.flex.flex-wrap.items-start .col-12.md-col-4.pr2 h4.h7.mb2 {font-size: 17px;}

@media only screen and (max-width: 767px) {
	a.my0.mx-auto {float: left;text-align: right;margin: inherit;width: 100%;}
    .ampstart-headerbar .ampstart-navbar-trigger {font-size: 2.38rem;}
    i-amphtml-sizer {padding-top: 38.2222%;}
    .ampstart-headerbar .ampstart-btn.book-btn {padding: 10px 10px;margin-left: 20px;}
    .ampstart-sidebar .ampstart-navbar-trigger {color: #fff;}
}
